package domain


type AlibabaAxWarehouseOutboundCallbackBigDecimal struct {
    /*
        每份重量     */
    SkuWeight  *string `json:"sku_weight,omitempty" `

}

func (s *AlibabaAxWarehouseOutboundCallbackBigDecimal) SetSkuWeight(v string) *AlibabaAxWarehouseOutboundCallbackBigDecimal {
    s.SkuWeight = &v
    return s
}
